[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TZipper.Files (deprecated)

Provides access to the list of files and directories in the archive

## Declaration

Source position: zipper.pp line 487

`public property TZipper.Files : TStrings read FFiles;`

## Description

Deprecated. Use the Entries property to call its AddFileEntry or AddFileEntries methods instead.

## See also

TZipper.Entries |  | Collection with the TZipFileEntry instances in the .ZIP archive
TZipperFileEntries.AddFileEntry
TZipperFileEntries.AddFileEntries